/* Content.Objects.less */

.mce-content-body .mce-reset {
	margin: 0; padding: 0; border: 0; outline: 0;
	vertical-align: top; background: transparent;
	; color: black;
	font-family: Arial;
	font-size: 11px; text-shadow: none; float: none;
	position: static; width: auto; height: auto;
	white-space: nowrap; cursor: inherit;
	line-height: normal; font-weight: normal;
	text-align: left;
	-webkit-tap-highlight-color: transparent;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	direction: ltr;
	max-width: none;
}

.mce-object {
	border: 1px dotted #3A3A3A;
	background: #D5D5D5 url(img/object.gif) no-repeat center;
}

.mce-pagebreak {
	cursor: default;
	display: block;
	border: 0;
	width: 100%;
	height: 5px;
	border: 1px dashed #666;
	margin-top: 15px;
	page-break-before: always;
}

@media print {
  .mce-pagebreak {
    border: 0px;
  }
}

.mce-item-anchor {
	cursor: default;
	display: inline-block;
	-webkit-user-select: all;
	-webkit-user-modify: read-only;
	-moz-user-select: all;
	-moz-user-modify: read-only;
	user-select: all;
	user-modify: read-only;
	width: 9px !important;
	height: 9px !important;
	border: 1px dotted #3A3A3A;
	background: #D5D5D5 url(img/anchor.gif) no-repeat center;
}

.mce-nbsp, .mce-shy {
	background: #AAA;
}

.mce-shy::after {
	content: '-';
}

hr {
	cursor: default;
}

.mce-match-marker {
	background: #AAA;
	color: #fff;
}

.mce-match-marker-selected {
	background: #3399ff;
	color: #fff;
}

.mce-spellchecker-word {
	border-bottom: 2px solid #F00;
	cursor: default;
}

.mce-spellchecker-grammar {
	border-bottom: 2px solid #008000;
	cursor: default;
}

.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption {
	border: 1px dashed #BBB;
}

td.mce-item-selected, th.mce-item-selected {
	background-color: #3399ff !important;
}

.mce-edit-focus {
	outline: 1px dotted #333;
}
